Множественные уязвимости в Splunk

Дата публикации:
02.10.2014
Дата изменения:
02.10.2014
Всего просмотров:
773
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:P/A:C/E:U/RL:OF/RC:C) = Base:8.3/Temporal:6.1
(AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2014-3511
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Splunk 5.x
Splunk 6.x
Уязвимые версии:
Splunk версии до 6.1.4
Splunk версии до 5.0.10

Описание:
Уязвимости позволяют удаленному пользователю обойти ограничения безопасности и произвести XSS нападение.

1. Подробное описание уязвимости (#8) доступно по адресу: http://www.securitylab.ru/vulnerability/456312.php

2. Уязвимость существует из-за недостаточной обработки входных данных в Dashboard и Event Parsing. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.splunk.com/product

Решение: Установите последнюю версию 6.1.4 или 5.0.10 с сайта производителя.

Ссылки: http://www.splunk.com/view/SP-CAAANHS